<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>UNSW-EC0 (AU02)</Name>
		<Status>Decayed</Status>
		<NasaID>42723</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>436530000</Frequency>
				<Modes>
					<Mode>4800bps GMSK  </Mode>
					<Speed>0 </Speed>
				</Modes>
				<CallSign>ON02AU</CallSign>
			</Beacons>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>2400500000</Frequency>
				<Modes>
					<Mode>   </Mode>
					<Speed> 0 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
	
		</RadioData>
	</Satellites>
</AmsatList>